function FileData_Pairs(x)
{
x.t("example","however");
x.t("example","client");
x.t("example","changing");
x.t("example","mdb");
x.t("serial://jms/tibtcf","/jndi-name");
x.t("building","deploying");
x.t("\\examples\\ejb\\mdb","issuing");
x.t("files","directory");
x.t("console","borland");
x.t("5.1","building");
x.t("5.1","user\u2019s");
x.t("build","example");
x.t("version=","1.0");
x.t("resource-env-ref","resource-env-ref-name");
x.t("deployment","descriptor");
x.t("deploy","message_beans.jar");
x.t("jms/tcf","/res-ref-name");
x.t("public","-//borland");
x.t("however","application");
x.t("command","results");
x.t("file","need");
x.t("file","changed");
x.t("need","changed");
x.t("enterprise","server");
x.t("make_all","command");
x.t("results","two");
x.t("guide","information");
x.t("deploying","example");
x.t("deploying","modules");
x.t("jndi-name","serial://jms/tibtcf");
x.t("jndi-name","serial://jms/tibq");
x.t("jndi-name","serial://jms/tibt");
x.t("jndi-name","serial://jms/tibqcf");
x.t("http://www.borland.com/devsupport/appserver/dtds/application-client_1_3-borland.dtd","application-client");
x.t("changed","example");
x.t("changed","following");
x.t("resource-ref","res-ref-name");
x.t("integrating","borland");
x.t("encoding=","utf-8");
x.t("res-ref-name","jms/tcf");
x.t("res-ref-name","jms/qcf");
x.t("resource-env-ref-name","jms/q");
x.t("resource-env-ref-name","jms/t");
x.t("jms/q","/resource-env-ref-name");
x.t("partition","using");
x.t("target","partition");
x.t("doctype","application-client");
x.t("jms/t","/resource-env-ref-name");
x.t("borland","enterprise");
x.t("1.0","encoding=");
x.t("application-client","public");
x.t("application-client","resource-ref");
x.t("j2ee","application");
x.t("bes-install-dir","\\examples\\ejb\\mdb");
x.t("message_beans_client.jar","deploy");
x.t("chapter","integrating");
x.t("software","corporation//dtd");
x.t("changes","bold");
x.t("xml","version=");
x.t("directory","c:\\");
x.t("directory","message_beans.jar");
x.t("corporation//dtd","j2ee");
x.t("client","building");
x.t("client","deployment");
x.t("client","chapter");
x.t("client","//en");
x.t("client","application-client.xml");
x.t("serial://jms/tibq","/jndi-name");
x.t("c:\\","bes-install-dir");
x.t("tibco","software");
x.t("changing","directory");
x.t("changing","application-client-borland.xml");
x.t("serial://jms/tibt","/jndi-name");
x.t("modules","tibco");
x.t("bold","xml");
x.t("-//borland","software");
x.t("//en","http://www.borland.com/devsupport/appserver/dtds/application-client_1_3-borland.dtd");
x.t("application-client-borland.xml","build");
x.t("application-client-borland.xml","file");
x.t("issuing","make_all");
x.t("module","target");
x.t("information","deploying");
x.t("highlights","changes");
x.t("application","client");
x.t("/resource-ref","resource-env-ref");
x.t("/resource-ref","resource-ref");
x.t("/resource-env-ref-name","jndi-name");
x.t("serial://jms/tibqcf","/jndi-name");
x.t("two","files");
x.t("/resource-env-ref","resource-env-ref");
x.t("/resource-env-ref","/application-client");
x.t("/application-client","changing");
x.t("utf-8","doctype");
x.t("message_beans.jar","message_beans_client.jar");
x.t("message_beans.jar","module");
x.t("following","highlights");
x.t("/res-ref-name","jndi-name");
x.t("using","borland");
x.t("mdb","example");
x.t("application-client.xml","file");
x.t("/jndi-name","/resource-ref");
x.t("/jndi-name","/resource-env-ref");
x.t("server","console");
x.t("server","5.1");
x.t("descriptor","application-client-borland.xml");
x.t("jms/qcf","/res-ref-name");
x.t("user\u2019s","guide");
}
